[perl5-dbi/dbi] 835c06: DBI since version 1.611 (released in 2009) depends...

  Branch: refs/heads/master
  Home:   https://github.com/perl5-dbi/dbi
  Commit: 835c06c9545de22b8bc9c39ee3050cfc2f5d6943
      https://github.com/perl5-dbi/dbi/commit/835c06c9545de22b8bc9c39ee3050cfc2f5d6943
  Author: Pali <pali@cpan.org>
  Date:   2020-01-09 (Thu, 09 Jan 2020)

  Changed paths:
    M Makefile.PL

  Log Message:
  -----------
  DBI since version 1.611 (released in 2009) depends on Perl 5.8.1

Reflect this change also in META.json generated by Makefile.PL
See commit: ea023462936ba7a9af66d194a752fcee95898bf4


  Commit: 7937370e8fd6a7d1294db150d8dfc787b5cc8a84
      https://github.com/perl5-dbi/dbi/commit/7937370e8fd6a7d1294db150d8dfc787b5cc8a84
  Author: Pali <pali@cpan.org>
  Date:   2020-01-09 (Thu, 09 Jan 2020)

  Changed paths:
    M t/14utf8.t
    M t/19fhtrace.t
    M t/35thrclone.t

  Log Message:
  -----------
  In tests remove runtime checks for Perl 5.8.1 version

Since DBI 1.611 they are not needed anymore.


  Commit: 13d3a49ca200ac5277c42d8c6bb5f03740929842
      https://github.com/perl5-dbi/dbi/commit/13d3a49ca200ac5277c42d8c6bb5f03740929842
  Author: H.Merijn Brand <h.m.brand@xs4all.nl>
  Date:   2020-01-09 (Thu, 09 Jan 2020)

  Changed paths:
    M Makefile.PL
    M t/14utf8.t
    M t/19fhtrace.t
    M t/35thrclone.t

  Log Message:
  -----------
  Merge pull request #88 from pali/min-5.8.1

Reflect minimal required Perl version 5.8.1 in META.json and tests


Compare: https://github.com/perl5-dbi/dbi/compare/9c9dd0722e9a...13d3a49ca200
0
noreply
1/9/2020 11:37:54 AM
perl.dbi.dev 1960 articles. 0 followers. Follow

0 Replies
112 Views

Similar Articles

[PageSpeed] 30

Reply: